name: Erika Feldman
locality:
country: Remote
role: <a href="/job-families/product/ux-researcher/#senior-job-grade">Senior UX Researcher</a>
reports_to: laurenevans
picture: erikafeldman.jpg
pronouns: she/her
pronunciation:
twitter:
linkedin: erikanfeldman
gitlab: enf
departments:
- Engineering Function
- UX Department
- UX Research Team
specialty: 
expertise:
story: Erika is passionate about DevOps and products that allow Engineers to focus on innovation. She is an interdisciplinary researcher with a zest for efficient collaboration, transparency and impact. When not sprinting towards a deadline, she actively adventures in the wilderness - sometimes with her young son in tow. 
